notifyDownload(fileNo: string, devId: string)

Requires:
@tuya-miniapp/cloud-api≥1.0.5

Description

Download pet media files

Parameters

ParameterTypeRequiredDescription
fileNostringYesCloud storage file ID
devIdstringYesDevice ID

Return Value

Type: Promise<boolean>
boolean

Examples

Request example

import { notifyDownload } from '@tuya-miniapp/cloud-api';

notifyDownload('cloud-file-id', 'vdevo167504******003')
  .then((ok) => {
    console.log(ok);
  })
  .catch();

Response example

true